## senlin 11.0.0+git2021061405.5c416ee6

=== debian/changelog ===
senlin (1:11.0.0+git2021061405.5c416ee6-0ubuntu2) impish; urgency=medium

  * d/senlin-api.postinst.in, d/t/senlin-daemons: Update expected port to
    match new upstream default.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 17 Jun 2021 10:34:59 +0000

senlin (1:11.0.0+git2021061405.5c416ee6-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 14 Jun 2021 07:22:45 +0000
