## senlin 11.0.0+git2021072117.3e02c0c8

=== debian/changelog ===
senlin (1:11.0.0+git2021072117.3e02c0c8-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 17:44:49 -0400
