## senlin 12.0.0

=== debian/changelog ===
senlin (1:12.0.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 07 Oct 2021 16:29:42 +0000

senlin (1:12.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 12.x series.
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 13:00:43 -0400

senlin (1:11.0.0+git2021090911.2216af78-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 11:45:45 -0400
