## senlin 12.0.0+git2021120910.cc5f321d

=== debian/changelog ===
senlin (1:12.0.0+git2021120910.cc5f321d-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/p/switch-to-collections.abc-abstract-base-classes.patch: This fixes
    unit test errors detected with Python 3.10.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 10:35:34 -0500
