## senlin 12.0.0+git2022011309.39105af5

=== debian/changelog ===
senlin (1:12.0.0+git2022011309.39105af5-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/p/switch-to-collections.abc-abstract-base-classes.patch: Dropped.
    Fixed upstream.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Jan 2022 09:45:27 -0500
