=== debian/changelog ===
senlin (1:13.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 13.x series.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:20:03 -0400

senlin (1:12.0.0+git2022030314.608e80b9-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 14:44:30 -0500
