=== debian/tests/control ===
Tests: senlin-daemons
Depends: senlin-api, senlin-engine, curl
Restrictions: needs-root, allow-stderr
