## senlin 13.0.0+git2022091214.5d3bc56e

=== debian/changelog ===
senlin (1:13.0.0+git2022091214.5d3bc56e-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 14:00:11 -0400

senlin (1:13.0.0+git2022071416.59c5ef4b-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2022 16:40:36 -0400

senlin (1:13.0.0+git2022060610.ee2959af-0ubuntu2) kinetic; urgency=medium

  * d/control, d/t/control, d/t/senlin-daemons: Add database connection
    details to ensure senlin-engine daemon starts successfully.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Jun 2022 13:54:43 -0400

senlin (1:13.0.0+git2022060610.ee2959af-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Jun 2022 10:56:48 -0400
