## senlin 14.0.0

=== requirements.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 keystoneauth1>=3.18.0 # Apache-2.0
 keystonemiddleware>=4.17.0 # Apache-2.0
 microversion-parse>=0.2.1 # Apache-2.0
-openstacksdk>=0.42.0 # Apache-2.0
+openstacksdk>=0.99.0 # Apache-2.0
 oslo.config>=6.8.0 # Apache-2.0
 oslo.context>=2.22.0 # Apache-2.0
 oslo.db>=6.0.0 # Apache-2.0
