=== debian/changelog ===
senlin (1:14.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 14.x series.
  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 16:20:11 -0400
