=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools (>= 85ubuntu3~),
+ openstack-pkg-tools (>= 119ubuntu1~),
  po-debconf,
  python3-all,
  python3-pbr (>= 3.1.1),
@@ -22,7 +22,7 @@
  python3-docker (>= 2.4.2),
  python3-eventlet (>= 0.26.1),
  python3-flake8 (>= 2.5.4),
- python3-hacking (>= 1.1.0),
+ python3-hacking,
  python3-jsonpath-rw (>= 1.4.0),
  python3-jsonschema (>= 3.2.0),
  python3-keystoneauth1 (>= 3.18.0),
@@ -31,7 +31,7 @@
  python3-migrate (>= 0.13.0),
  python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 2.2.1),
- python3-openstacksdk (>= 0.42.0),
+ python3-openstacksdk (>= 0.99.0),
  python3-os-api-ref (>= 1.4.0),
  python3-os-testr (>= 1.0.0),
  python3-oslo.config (>= 1:6.8.0),
@@ -55,7 +55,7 @@
  python3-pep8,
  python3-pycodestyle (>= 2.0.0),
  python3-pymysql (>= 0.8.0),
- python3-reno (>= 2.11.2),
+ python3-reno,
  python3-requests (>= 2.20.0),
  python3-routes (>= 2.3.1),
  python3-six (>= 1.10.0),
@@ -72,10 +72,9 @@
  subunit,
  tempest (>= 1:16.1.0),
  testrepository,
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/senlin
-Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/senlin
-Homepage: https://github.com/stackforge/senlin
+Standards-Version: 4.6.1
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/senlin
+Homepage: https://opendev.org/openstack/senlin
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-senlin
@@ -91,7 +90,7 @@
  python3-keystonemiddleware (>= 4.17.0),
  python3-microversion-parse (>= 0.2.1),
  python3-migrate (>= 0.13.0),
- python3-openstacksdk (>= 0.42.0),
+ python3-openstacksdk (>= 0.99.0),
  python3-oslo.config (>= 1:6.8.0),
  python3-oslo.context (>= 1:2.22.0),
  python3-oslo.db (>= 6.0.0),
@@ -109,6 +108,7 @@
  python3-osprofiler (>= 2.3.0),
  python3-pastedeploy (>= 1.5.0),
  python3-pbr (>= 3.1.1),
+ python3-pymysql (>= 0.8.0),
  python3-requests (>= 2.20.0),
  python3-routes (>= 2.3.1),
  python3-six (>= 1.10.0),
