## senlin 14.0.0+git2023011011.196aace9

=== debian/changelog ===
senlin (1:14.0.0+git2023011011.196aace9-0ubuntu4) lunar; urgency=medium

  * d/tests/senlin-daemons: Run systmectl status and journalctl
    if daemon start fails.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 20 Jan 2023 11:09:58 -0500

senlin (1:14.0.0+git2023011011.196aace9-0ubuntu3) lunar; urgency=medium

  * d/tests/senlin-daemons: Increase timeout as test is failing often
    on s390x.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2023 15:20:05 -0500

senlin (1:14.0.0+git2023011011.196aace9-0ubuntu2) lunar; urgency=medium

  * d/tests/senlin-daemons: Make test verbose as it has been unstable.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 Jan 2023 19:58:08 -0500

senlin (1:14.0.0+git2023011011.196aace9-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 11:10:36 -0500
