## senlin 15.0.0~rc1+git2023030309.d7615259

=== debian/changelog ===
senlin (1:15.0.0~rc1+git2023030309.d7615259-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Mar 2023 09:52:09 -0500

senlin (1:14.0.0+git2023011011.196aace9-0ubuntu5) lunar; urgency=medium

  * d/tests/senlin-daemons: Run systmectl status and journalctl if systemctl
    start fails.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 23 Jan 2023 16:20:02 -0500
