=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
  python3-oslo.db (>= 6.0.0),
  python3-oslo.i18n (>= 3.20.0),
  python3-oslo.log (>= 3.36.0),
- python3-oslo.messaging (>= 5.29.0),
+ python3-oslo.messaging (>= 14.1.0),
  python3-oslo.middleware (>= 3.31.0),
  python3-oslo.policy (>= 3.6.0),
  python3-oslo.reports (>= 1.18.0),
@@ -96,7 +96,7 @@
  python3-oslo.db (>= 6.0.0),
  python3-oslo.i18n (>= 3.20.0),
  python3-oslo.log (>= 3.36.0),
- python3-oslo.messaging (>= 5.29.0),
+ python3-oslo.messaging (>= 14.1.0),
  python3-oslo.middleware (>= 3.31.0),
  python3-oslo.policy (>= 3.6.0),
  python3-oslo.reports (>= 1.18.0),
