## senlin 15.0.0+git2023090714.cef004c0

=== debian/changelog ===
senlin (1:15.0.0+git2023090714.cef004c0-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:48:45 -0400

senlin (1:15.0.0+git2023071215.6eee2f41-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Drop installation of senlin/db/sqlalchemy/migrate_repo inline
    with upstream switch to alembic.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jul 2023 15:14:37 -0400
