=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  git,
+ python3-alembic (>= 1.6.5),
  python3-babel (>= 2.3.4),
  python3-bandit (>= 1.1.0),
  python3-coverage (>= 4.5.1),
@@ -59,7 +60,7 @@
  python3-requests (>= 2.20.0),
  python3-routes (>= 2.3.1),
  python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.0.10),
+ python3-sqlalchemy (>= 1.4.41),
  python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-tempest (>= 1:21.0.0),
@@ -81,6 +82,7 @@
 Section: python
 Architecture: all
 Depends:
+ python3-alembic (>= 1.6.5),
  python3-babel (>= 2.3.4),
  python3-docker (>= 2.4.2),
  python3-eventlet (>= 0.26.1),
@@ -112,7 +114,7 @@
  python3-requests (>= 2.20.0),
  python3-routes (>= 2.3.1),
  python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.0.10),
+ python3-sqlalchemy (>= 1.4.41),
  python3-stevedore (>= 1:1.20.0),
  python3-tenacity (>= 6.0.0),
  python3-tz (>= 2015.7),
