=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,6 @@
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	pkgos-dh_auto_test --no-py2 'senlin\.tests\.unit\.(?!(.*test_common_context.TestRequestContext.test_request_context_from_dict.*|.*test_common_context.TestRequestContext.test_request_context_init.*|.*test_common_context.TestRequestContext.test_request_context_update.*))'
 endif
-	cp -auxf senlin/db/sqlalchemy/migrate_repo $(CURDIR)/debian/python3-senlin/usr/lib/python3/dist-packages/senlin/db/sqlalchemy
 	mkdir -p $(CURDIR)/debian/senlin-common/usr/share/senlin-common
 	PYTHONPATH=$(CURDIR)/debian/python3-senlin/usr/lib/python3/dist-packages oslo-config-generator \
 		--output-file $(CURDIR)/debian/senlin-common/usr/share/senlin-common/senlin.conf \
