=== debian/tests/control ===
Tests: senlin-daemons
Depends:
 crudini,
 curl,
 mysql-server,
 senlin-api,
 senlin-engine,
Restrictions: needs-root, allow-stderr
